Win8: Text color on inactive tabs makes text very hard to read
Created attachment 8334525
Screenshot 2013-11-19 09.02.51.png

Since updating to Australis, I get black text for inactive tabs, even though my window colour is also quite dark. Screenshot attached.